*{
    margin: 0;
    padding: 0;
}
body{
    background-color: rgb(238, 235, 230);
    font-family: arial, helvetica, sans-serif;
    text-align: center;		/* ie < ie7 */
}
a:link, a:visited{
    color: rgb(178,38,38);
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
a img{
    border: 0;
}
h1.contentHeading{
    color: rgb( 108, 13, 13 );
    font-size: 26px;
    font-family: georgia, "Times New Roman", times, serif;
    font-weight: bold;
    padding-bottom: 12px;
}
img{
    border: none;
    display: block;
}
p{
    text-align: justify;
    line-height: 20px;
    margin:0px 0px 12px 0px;
}
.eleven{
    font-size: 11px
}
.twelve{
    font-size: 12px
}
.thirteen{
    font-size: 13px
}
.fourteen{
    font-size: 14px
}
.sixteen{
    font-size: 16px
}
.eighteen{
    font-size: 18px
}
.twenty{
    font-size: 20px
}
.twentytwo{
    font-size: 22px
}
.twentyfour{
    font-size: 24px
}
.twentysix{
    font-size: 26px
}
.twentyeight{
    font-size: 28px
}
.thirty{
    font-size: 30px
}
.thirtytwo{
    font-size: 32px
}
.thirtysix{
    font-size: 36px
}
.arial{
    font-family: arial, helvetica, sans-serif
}
.bold{
    font-weight: bold
}
.blackBackground{
    background-color: #000000
}
.greyBackground{
    background-color: #cecece
}
.white{
    color: #ffffff
}
.whiteBackground{
    background-color: #ffffff
}
input.right{
    text-align:right
}
#mainScreen{
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
    width: 100%;
    background-color: #191919;
    z-index: 10;
    opacity: 0.8;
}
#mainScreenDialog{
    width: 760px;
    margin: 0px auto;
    position: relative;
    z-index: 20;
}
#mainDialog{
    position: absolute;
    top: 100px;
    left: 0px;
    width: 100%;
    z-index: 20;
    font-family: arial, helvetica, sans-serif;
}
#header{
    width: 100%;
    background-color: #000000;
    position: relative;
}
#header #masthead{
    width: 1500px;
    height: 250px;
    margin: 0px auto 0px auto;
    position: relative;
}
#header #navigation{
    width: 100%;
    height: 30px;
    position: absolute;
    top: 220px;
    left: 0px;
    background-color: #000000;
    background-image: url(/images/backgrounds/navigation.png);
    z-index: 13;
}
#header #navigation #navBar{
    width: 1000px;
    color: rgb(242, 204, 157);
    font-size: 12px;
    margin: 0px auto 0px auto;
}
#header #navigation #navBar a:link, #header #navigation #navBar a:visited{
    color: rgb(242, 204, 157);
    text-decoration: none;
}
#header #navigation #navBar a:hover{
    color: #ffffff;
}
#header #navigation #navBar .tab{
    float: left;
    height: 30px;
    background-color: #000000;
    line-height: 30px;
    border-right: 1px solid rgb(242, 204, 157);
    padding: 0px 15px 0px 15px;
    position: relative;
    z-index: 5;
}
#header #navigation #navBar .tabActive{
    background-color: #6c0d0d;
}
#header #navigation #navBar .subMenu{
    background-color: rgb(51,51,51);
    border-bottom: 3px solid #101010;
    border-right: 3px solid #101010;
    padding: 10px;
    position: absolute;
    left: 0px;
    top: 30px;
    line-height: 28px;
    text-align: left;
    z-index: 8;
    display: none;
}
.bannerArea{
    width: 1000px;
    height: 562px;
    position: relative;
    z-index: 5;
}
.bannerArea .banner{
    width: 1500px;
    height: 250px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 5;
    background-position: center center;
    background-size: cover;
}
.bannerArea .banner img{
    width: 1000px;
    height: 562px;
}
.bannerArea .bannerControl{
    position: absolute;
    bottom: 1px;
    z-index: 14;
}
.bannerArea .bannerControl .bannerDot{
    cursor: pointer;
    float: left;
    margin-right: 10px;
}
.bannerArea .bannerMask{
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 13;
}
.bannerThumbnails{
    width: 1000px;
    margin: 10px 0px 20px 0px;
    overflow: hidden;
}
.bannerThumbnailPanel{
    width: 1010px;
}
.bannerThumbnail{
    width: 158px;
    height: 89px;
    float: left;
    margin: 0px 10px 10px 0px;
}
.bannerThumbnail img{
    width: 158px;
    height: 89px;
    cursor: pointer;
}
#content{
    background-image: url(/images/backgrounds/content.jpg);
    background-repeat: no-repeat;
    background-position: top right;
}
#content #contentArea{
    width: 1000px;
    margin: 0px auto 0px auto;
    padding-top: 35px;
    font-size: 12px;
    text-align: left;
}
#content #contentArea #sideLeft{
    width: 300px;
    float: left;
}
#content #contentArea #sideRight{
     width: 670px;
     float: right;
 }
#footer{
    border-top: 2px solid rgb(153, 153, 153);
    clear: both;
    width: 100%;
    margin-top: 25px;
    padding: 25px 0px;
    font-size: 11px;
    text-align: center;
}
.divider{
    clear: both;
    width: 100%;
}
.error{
    background-color: rgb(123,11,11);
    color: #ffffff;
    font-size: 16px;
    padding: 20px;
}
.error p, .errorDialog p{
    padding:20px 25px
}
.error a:link, .error a:visited{
    text-decoration: underline;
}
.errorDialog{
    background-color: rgb(123,11,11);
    color: #ffffff;
    font-size: 16px;
    margin: 20px;
    border: 2px #ffffff solid;
    padding: 20px;
}
.errorDialogInner{
    color: #ffffff;
    font-size: 16px;
    border: 2px #ffffff solid;
    padding: 5px;
    text-align: center;
}
.errorDialogOutter{
    width: auto;
    height: auto;
    background-color: rgb(123,11,11);
    padding: 5px;
}
.whitelink a:link, .whitelink a:visited{
    color: #ffffff
}
.whitelink a:hover{
    text-decoration: underline;
}
